import Vue from 'vue'
import App from './App.vue'
import io from 'socket.io-client'
import { QEWD, VueQEWD } from 'vue-qewd'
import "ag-grid/dist/styles/ag-grid.css";
import "ag-grid/dist/styles/theme-blue.css";

let qewd = QEWD({
  application: 'vue-qewd-test', // application name
  log: true,
  url: 'http://localhost:8090',
  io
});

Vue.use(VueQEWD, { qewd });

var vm = new Vue({
  el: '#app',
  render: h => h(App)
})
